language = "C"
style = "Type"

sys_includes = ["sys/types.h", "stddef.h", "locale.h", "bits/monetary.h"]
no_includes = true

include_guard = "_MONETARY_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
exclude = ["strfmon", "strfmon_l"]
